Bug 136790 - [PATCH] devel/php-libawl: update to 0.37
Summary: [PATCH] devel/php-libawl: update to 0.37
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-15 14:30 UTC by jochen
Modified: 2009-07-20 16:30 UTC (History)
0 users

See Also:


Attachments
file.diff (370 bytes, patch)
2009-07-15 14:30 UTC, jochen
no flags Details | Diff
file.diff (654 bytes, patch)
2009-07-15 14:30 UTC, jochen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jochen 2009-07-15 14:30:04 UTC
- Update to 0.37

Fix: PORTNAME=      php-libawl
-PORTVERSION=   0.36
+PORTVERSION=   0.37
 CATEGORIES=    devel
 MASTER_SITES=  SF/rscds
 DISTNAME=      awl_${PORTVERSION}
Comment 1 Edwin Groothuis freebsd_committer 2009-07-15 14:30:17 UTC
Maintainer of devel/php-libawl,

Please note that PR ports/136790 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136790

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-07-15 14:30:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Dmitry Marakasov freebsd_committer 2009-07-15 17:40:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 4 Cristiano Rolim Pereira 2009-07-18 15:22:55 UTC
Ok. I approve it.

--------------------------------------------------
From: "Edwin Groothuis" <edwin@FreeBSD.org>
Sent: Wednesday, July 15, 2009 10:30 AM
To: <cristianorolim@hotmail.com>
Cc: <bug-followup@FreeBSD.org>
Subject: Re: ports/136790: [PATCH] devel/php-libawl: update to 0.37

> Maintainer of devel/php-libawl,
> 
> Please note that PR ports/136790 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136790
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Dmitry Marakasov freebsd_committer 2009-07-20 16:19:49 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 Dmitry Marakasov freebsd_committer 2009-07-20 16:20:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-07-20 16:20:11 UTC
amdmi3      2009-07-20 15:19:50 UTC

  FreeBSD ports repository

  Modified files:
    devel/php-libawl     Makefile distinfo 
  Log:
  - Update to 0.37
  
  PR:             136703, 136790
  Submitted by:   Maurice Castro <maurice@castro.aus.net>, Jochen Neumeister <jochen@daten-chaos.de>
  Approved by:    Cristiano Rolim <cristianorolim@hotmail.com> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/devel/php-libawl/Makefile
  1.3       +3 -3      ports/devel/php-libawl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"